INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a16e5c25-bb23-481f-be55-ce520867759c',4, 'AF', 'AFG', 'Afghanistán', 'Afghanistan', 'Afghanistan', 'Afganistán', 'Afghanistan', 'Afghanistan', 'Afghanistan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a1dc7969-cb7e-45da-ac25-e2136a749c83',8, 'AL', 'ALB', 'Albánie', 'Albanien', 'Albania', 'Albania', 'Albanie', 'Albania', 'Albanië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3fb453fa-619b-4790-a3ac-f5498d33f75a',10, 'AQ', 'ATA', 'Antarctica', 'Antarktis', 'Antarctica', 'Antartida', 'Antarctique', 'Antartide', 'Antarctica');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('440fe8e0-b2f4-417f-b123-6e33b546876a',12, 'DZ', 'DZA', 'Alžírsko', 'Algerien', 'Algeria', 'Argelia', 'Algérie', 'Algeria', 'Algerije');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('e9e96dee-cc43-4b37-8f2f-0a98b2a309b2',16, 'AS', 'ASM', 'Americká Samoa', 'Amerikanisch-Samoa', 'American Samoa', 'Samoa americana', 'Samoa Américaines', 'Samoa Americane', 'Amerikaans Samoa');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('cae550c4-f411-4485-ad15-0017e027a416',20, 'AD', 'AND', 'Andorra', 'Andorra', 'Andorra', 'Andorra', 'Andorre', 'Andorra', 'Andorra');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3739b928-6cd9-49f3-a324-ab52e80257bb',24, 'AO', 'AGO', 'Angola', 'Angola', 'Angola', 'Angola', 'Angola', 'Angola', 'Angola');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('45862dbf-32d4-4d82-b9c7-cb983384e483',28, 'AG', 'ATG', 'Antigua a Barbuda', 'Antigua und Barbuda', 'Antigua and Barbuda', 'Antigua y Barbuda', 'Antigua-et-Barbuda', 'Antigua e Barbuda', 'Antigua en Barbuda');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('88e7dde1-893a-4914-afd9-61e8ac88f1ac',31, 'AZ', 'AZE', 'Azerbajdžán', 'Aserbaidschan', 'Azerbaijan', 'Azerbaiyán', 'Azerbaïdjan', 'Azerbaijan', 'Azerbeidzjan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('86e7c823-2c7e-4e3b-8194-c7153a73f99e',32, 'AR', 'ARG', 'Argentina', 'Argentinien', 'Argentina', 'Argentina', 'Argentine', 'Argentina', 'Argentinië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('dd876fe7-6d5a-49c3-8f1a-98dc0bbe7496',36, 'AU', 'AUS', 'Austrálie', 'Australien', 'Australia', 'Australia', 'Australie', 'Australia', 'Australië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('99429414-66e2-4c44-afca-32bc276052ac',40, 'AT', 'AUT', 'Rakousko', 'Österreich', 'Austria', 'Austria', 'Autriche', 'Austria', 'Oostenrijk');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('532bbca5-5625-453c-ba20-a3a11ffae134',44, 'BS', 'BHS', 'Bahamy', 'Bahamas', 'Bahamas', 'Bahamas', 'Bahamas', 'Bahamas', 'Bahama''s');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('877e5f43-6671-45bc-9315-e4a00c5757f8',48, 'BH', 'BHR', 'Bahrajn', 'Bahrain', 'Bahrain', 'Bahrain', 'Bahreïn', 'Bahrain', 'Bahrein');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('7711f40f-ad73-4e51-a02f-dbd24f9c51ed',50, 'BD', 'BGD', 'Bangladéš', 'Bangladesch', 'Bangladesh', 'Bangladesh', 'Bangladesh', 'Bangladesh', 'Bangladesh');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('14baf0c1-73a7-48a0-aac8-c32a805ab78d',51, 'AM', 'ARM', 'Arménie', 'Armenien', 'Armenia', 'Armenia', 'Arménie', 'Armenia', 'Armenië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('f4019650-2b31-46b6-bcd8-e288e10c442a',52, 'BB', 'BRB', 'Barbados', 'Barbados', 'Barbados', 'Barbados', 'Barbade', 'Barbados', 'Barbados');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5d7ae073-ce36-4411-bb96-10fe16de4c99',56, 'BE', 'BEL', 'Belgie', 'Belgien', 'Belgium', 'Bélgica', 'Belgique', 'Belgio', 'België');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5c1a5caf-f713-46cc-a637-6427b9157fa9',60, 'BM', 'BMU', 'Bermuda', 'Bermuda', 'Bermuda', 'Bermuda', 'Bermudes', 'Bermuda', 'Bermuda');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c0829596-380d-48a1-ae28-d210a5b57ea8',64, 'BT', 'BTN', 'Bhután', 'Bhutan', 'Bhutan', 'Bhutan', 'Bhoutan', 'Bhutan', 'Bhutan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('9f1a5039-4edc-4cd8-aeff-56f29f5e8363',68, 'BO', 'BOL', 'Bolívie', 'Bolivien', 'Bolivia', 'Bolivia', 'Bolivie', 'Bolivia', 'Bolivia');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('1c1d9109-efe8-443f-ab13-38c08578d25d',70, 'BA', 'BIH', 'Bosna a Hercegovina', 'Bosnien und Herzegowina', 'Bosnia and Herzegovina', 'Bosnia y Herzegovina', 'Bosnie-Herzégovine', 'Bosnia Erzegovina', 'Bosnië-Herzegovina');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('cc2c5a3d-aaf8-4570-9836-50afe298f9bd',72, 'BW', 'BWA', 'Botswana', 'Botswana', 'Botswana', 'Botswana', 'Botswana', 'Botswana', 'Botswana');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3270ee14-8f1d-4754-bdd9-b953aa1177db',74, 'BV', 'BVT', 'Bouvet Island', 'Bouvetinsel', 'Bouvet Island', 'Isla Bouvet', 'Île Bouvet', 'Isola di Bouvet', 'Bouvet');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a91d96e9-4beb-490f-bc6a-683375950c91',76, 'BR', 'BRA', 'Brazílie', 'Brasilien', 'Brazil', 'Brasil', 'Brésil', 'Brasile', 'Brazilië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('2a4d238c-c1e6-4dda-b2d9-1a5be16c1eb1',84, 'BZ', 'BLZ', 'Belize', 'Belize', 'Belize', 'Belize', 'Belize', 'Belize', 'Belize');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b118a98d-de8b-4895-b7d0-5ba42b16e1f5',86, 'IO', 'IOT', 'Britské Indickooceánské teritorium', 'Britisches Territorium im Indischen Ozean', 'British Indian Ocean Territory', 'Territorio Oceánico de la India Británica', 'Territoire Britannique de l''Océan Indien', 'Territori Britannici dell''Oceano Indiano', 'British Indian Ocean Territory');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5c58aa45-6de6-4fc1-b7f5-b145ea1cd300',90, 'SB', 'SLB', 'Šalamounovy ostrovy', 'Salomonen', 'Solomon Islands', 'Islas Salomón', 'Îles Salomon', 'Isole Solomon', 'Salomonseilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('8aa67d04-a1ce-4780-a659-611e40602db5',92, 'VG', 'VGB', 'Britské Panenské ostrovy', 'Britische Jungferninseln', 'British Virgin Islands', 'Islas Vírgenes Británicas', 'Îles Vierges Britanniques', 'Isole Vergini Britanniche', 'Britse Maagdeneilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('009a93df-61ae-4855-9edf-3ee1ffb46b72',96, 'BN', 'BRN', 'Brunej', 'Brunei Darussalam', 'Brunei Darussalam', 'Brunei Darussalam', 'Brunéi Darussalam', 'Brunei Darussalam', 'Brunei');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('35825b79-85c1-41c2-9ee4-c1dfdd031f7c',100, 'BG', 'BGR', 'Bulharsko', 'Bulgarien', 'Bulgaria', 'Bulgaria', 'Bulgarie', 'Bulgaria', 'Bulgarije');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('62cf288c-69c7-4fc7-9b51-d4eafb9e409a',104, 'MM', 'MMR', 'Myanmar', 'Myanmar', 'Myanmar', 'Mianmar', 'Myanmar', 'Myanmar', 'Myanmar');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0d789c91-6b0f-4bb5-884b-b64a0e45d3d4',108, 'BI', 'BDI', 'Burundi', 'Burundi', 'Burundi', 'Burundi', 'Burundi', 'Burundi', 'Burundi');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0c755aae-7769-49a3-bf71-cc3cd80f357c',112, 'BY', 'BLR', 'Bělorusko', 'Belarus', 'Belarus', 'Belarus', 'Bélarus', 'Bielorussia', 'Wit-Rusland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a26bc28e-7ca2-41e9-9c7e-094618b6c491',116, 'KH', 'KHM', 'Kambodža', 'Kambodscha', 'Cambodia', 'Camboya', 'Cambodge', 'Cambogia', 'Cambodja');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('bfcb5ccc-0993-4490-813a-a531245279d7',120, 'CM', 'CMR', 'Kamerun', 'Kamerun', 'Cameroon', 'Camerún', 'Cameroun', 'Camerun', 'Kameroen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('69fb731e-1c07-4ee0-96ea-8c9013391ba2',124, 'CA', 'CAN', 'Kanada', 'Kanada', 'Canada', 'Canadá', 'Canada', 'Canada', 'Canada');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('78201d03-8a0c-4709-8663-364b73d0cf9d',132, 'CV', 'CPV', 'Ostrovy Zeleného mysu', 'Kap Verde', 'Cape Verde', 'Cabo Verde', 'Cap-vert', 'Capo Verde', 'Kaapverdië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('dbf484c8-efa5-475a-b10d-e2b4c71632cb',136, 'KY', 'CYM', 'Kajmanské ostrovy', 'Kaimaninseln', 'Cayman Islands', 'Islas Caimán', 'Îles Caïmanes', 'Isole Cayman', 'Caymaneilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('52332a9f-3a2a-4dfb-9dae-efb8c5158c1a',140, 'CF', 'CAF', 'Středoafrická republika', 'Zentralafrikanische Republik', 'Central African', 'República Centroafricana', 'République Centrafricaine', 'Repubblica Centroafricana', 'Centraal-Afrikaanse Republiek');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3c14e6ee-fe9d-49d7-990c-944d2e57cf71',144, 'LK', 'LKA', 'Srí Lanka', 'Sri Lanka', 'Sri Lanka', 'Sri Lanka', 'Sri Lanka', 'Sri Lanka', 'Sri Lanka');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5d4e4089-1fd2-41c9-8627-5fb2ad26fd34',148, 'TD', 'TCD', 'Čad', 'Tschad', 'Chad', 'Chad', 'Tchad', 'Ciad', 'Tsjaad');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d1daf82b-75e1-4c3f-b48c-f2371fe8060e',152, 'CL', 'CHL', 'Chile', 'Chile', 'Chile', 'Chile', 'Chili', 'Cile', 'Chili');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b19c5cf9-7c45-469e-84cb-ef75a137e08f',156, 'CN', 'CHN', 'Čína', 'China', 'China', 'China', 'Chine', 'Cina', 'China');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('9b5377f6-2f64-45a2-9452-52c9759cc0cc',158, 'TW', 'TWN', 'Tchajwan', 'Taiwan', 'Taiwan', 'Taiwán', 'Taïwan', 'Taiwan', 'Taiwan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('422524c7-c0b4-4283-b614-834f49c44585',162, 'CX', 'CXR', 'Christmas Island', 'Weihnachtsinsel', 'Christmas Island', 'Isla Navidad', 'Île Christmas', 'Isola di Natale', 'Christmaseiland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('4b01e8c0-94ac-45ff-b1f6-b3a5a6f6f89e',166, 'CC', 'CCK', 'Kokosové ostrovy', 'Kokosinseln', 'Cocos Keeling) Islands', 'Islas Cocos Keeling)', 'Îles Cocos Keeling)', 'Isole Cocos', 'Cocoseilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('1275a7ca-4091-4485-830a-1c7388d219b7',170, 'CO', 'COL', 'Kolumbie', 'Kolumbien', 'Colombia', 'Colombia', 'Colombie', 'Colombia', 'Colombia');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('593e84c3-6943-4293-844d-659cb249e936',174, 'KM', 'COM', 'Komory', 'Komoren', 'Comoros', 'Comoros', 'Comores', 'Comore', 'Comoren');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('de85218d-d16a-4b6a-b91b-91e272ddf123',175, 'YT', 'MYT', 'Mayotte', 'Mayotte', 'Mayotte', 'Mayote', 'Mayotte', 'Mayotte', 'Mayotte');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('48f7fe87-e806-48f6-b3ca-1abe660e7d28',178, 'CG', 'COG', 'Konžská republika Kongo', 'Republik Kongo', 'Republic of the Congo', 'Congo', 'République du Congo', 'Repubblica del Congo', 'Republiek Congo');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('177b1dd4-37f0-41f4-adb4-5343462ddc75',180, 'CD', 'COD', 'Demokratická republika Kongo Kongo', 'Demokratische Republik Kongo', 'The Democratic Republic Of The Congo', 'República Democrática del Congo', 'République Démocratique du Congo', 'Repubblica Democratica del Congo', 'Democratische Republiek Congo');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c6015c93-eb47-4933-824d-e053df8c7d85',184, 'CK', 'COK', 'Cookovy ostrovy', 'Cookinseln', 'Cook Islands', 'Islas Cook', 'Îles Cook', 'Isole Cook', 'Cookeilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c9a8bd6b-908f-4cb3-8739-e458c3e0a9c3',188, 'CR', 'CRI', 'Kostarika', 'Costa Rica', 'Costa Rica', 'Costa Rica', 'Costa Rica', 'Costa Rica', 'Costa Rica');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('323ea644-83a2-4539-8b2e-2552ef2ccb9f',191, 'HR', 'HRV', 'Chorvatsko', 'Kroatien', 'Croatia', 'Croacia', 'Croatie', 'Croazia', 'Kroatië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('089a6821-ed86-42db-8f47-390a877535b0',192, 'CU', 'CUB', 'Kuba', 'Kuba', 'Cuba', 'Cuba', 'Cuba', 'Cuba', 'Cuba');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('f856ac15-74a8-475c-8956-e6fb4c3202e2',196, 'CY', 'CYP', 'Kypr', 'Zypern', 'Cyprus', 'Chipre', 'Chypre', 'Cipro', 'Cyprus');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0f69654d-c4af-49ed-a3fe-8c3f2973bb8a',203, 'CZ', 'CZE', 'Česko', 'Tschechische Republik', 'Czech Republic', 'Chequia', 'République Tchèque', 'Repubblica Ceca', 'Tsjechië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('536a39f6-ee0a-4931-85e8-d5ccf5de0e14',204, 'BJ', 'BEN', 'Benin', 'Benin', 'Benin', 'Benin', 'Bénin', 'Benin', 'Benin');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('823dbc19-785f-4c77-bff8-8e831e247262',208, 'DK', 'DNK', 'Dánsko', 'Dänemark', 'Denmark', 'Dinamarca', 'Danemark', 'Danimarca', 'Denemarken');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('728af344-49d9-45a6-9b83-0e9d00bdc9f0',212, 'DM', 'DMA', 'Dominika', 'Dominica', 'Dominica', 'Dominica', 'Dominique', 'Dominica', 'Dominica');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('633bacc4-e814-44fb-8715-ec8385f7a78c',214, 'DO', 'DOM', 'Dominikánská republika', 'Dominikanische Republik', 'Dominican Republic', 'República Dominicana', 'République Dominicaine', 'Repubblica Dominicana', 'Dominicaanse Republiek');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('78c49f5b-2b75-4012-879c-60c2012e44e7',218, 'EC', 'ECU', 'Ekvádor', 'Ecuador', 'Ecuador', 'Ecuador', 'Équateur', 'Ecuador', 'Ecuador');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('76bf747f-a60b-484a-9e87-c92e8815ea30',222, 'SV', 'SLV', 'Salvador', 'El Salvador', 'El Salvador', 'El Salvador', 'El Salvador', 'El Salvador', 'El Salvador');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('47d9e3a7-aa77-48b5-b14c-5c3510b98ec3',226, 'GQ', 'GNQ', 'Rovníková Guinea', 'Äquatorialguinea', 'Equatorial Guinea', 'Guinea Ecuatorial', 'Guinée Équatoriale', 'Guinea Equatoriale', 'Equatoriaal Guinea');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c2707bf1-0f91-4c9d-841d-5c03974bdd0d',231, 'ET', 'ETH', 'Etiopie', 'Äthiopien', 'Ethiopia', 'Etiopía', 'Éthiopie', 'Etiopia', 'Ethiopië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('8a3d1981-320e-423e-a53c-0eb043ec6cd1',232, 'ER', 'ERI', 'Eritrea', 'Eritrea', 'Eritrea', 'Eritrea', 'Érythrée', 'Eritrea', 'Eritrea');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('fd26693b-aa66-4242-88ad-b45f6b49b712',233, 'EE', 'EST', 'Estonsko', 'Estland', 'Estonia', 'Estonia', 'Estonie', 'Estonia', 'Estland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d0ad0181-2b3e-4cc8-96df-bfa7db7d3160',234, 'FO', 'FRO', 'Faerské ostrovy', 'Färöer', 'Faroe Islands', 'Islas Faroe', 'Îles Féroé', 'Isole Faroe', 'Faeröer');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a6fe30db-2e3c-4dcd-9fb6-70febc6ef458',238, 'FK', 'FLK', 'Falklandské ostrovy', 'Falklandinseln', 'Falkland Islands', 'Islas Malvinas', 'Îles malvinas) Falkland', 'Isole Falkland', 'Falklandeilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ece33559-e774-46bd-9c08-ae407eba6cf5',239, 'GS', 'SGS', 'Jižní Georgie a Jižní Sandwichovy ostrovy', 'Südgeorgien und die Südlichen Sandwichinseln', 'South Georgia and the South Sandwich Islands', 'Georgia del Sur e Islas Sandwich del Sur', 'Géorgie du Sud et les Îles Sandwich du Sud', 'Sud Georgia e Isole Sandwich', 'Zuid-Georgië en de Zuidelijke Sandwicheilande');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5a750da4-3600-46db-8fc1-0541d51e96de',242, 'FJ', 'FJI', 'Fidži', 'Fidschi', 'Fiji', 'Fiji', 'Fidji', 'Fiji', 'Fiji');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('2ad87842-33d5-4d41-b072-da947bd1ad4a',246, 'FI', 'FIN', 'Finsko', 'Finnland', 'Finland', 'Finlandia', 'Finlande', 'Finlandia', 'Finland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('34247d5b-5d54-46c6-a33a-a1c94f4820c4',248, 'AX', 'ALA', 'Åland Islands', 'Åland-Inseln', 'Åland Islands', 'IslasÅland', 'Îles Åland', 'Åland Islands', 'Åland Islands');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('7e4ae447-611b-443b-9b39-dc4ac7619b48',250, 'FR', 'FRA', 'Francie', 'Frankreich', 'France', 'Francia', 'France', 'Francia', 'Frankrijk');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('7e3e6398-4501-4f30-b78f-5a04ff52c5d2',254, 'GF', 'GUF', 'Francouzská Guayana', 'Französisch-Guayana', 'French Guiana', 'Guinea Francesa', 'Guyane Française', 'Guyana Francese', 'Frans-Guyana');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('81367b32-c29f-4d3d-a4d9-e3364ca2d786',258, 'PF', 'PYF', 'Francouzská Polynésie', 'Französisch-Polynesien', 'French Polynesia', 'Polinesia Francesa', 'Polynésie Française', 'Polinesia Francese', 'Frans-Polynesië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a83a0741-7858-43e7-9a80-7050a37ee860',260, 'TF', 'ATF', 'Francouzská jižní teritoria', 'Französische Süd- und Antarktisgebiete', 'French Southern Territories', 'Territorios Sureños de Francia', 'Terres Australes Françaises', 'Territori Francesi del Sud', 'Franse Zuidelijke en Antarctische gebieden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('f07f15b4-54c2-411a-bcf1-cca66650560f',262, 'DJ', 'DJI', 'Džibutsko', 'Dschibuti', 'Djibouti', 'Djibouti', 'Djibouti', 'Gibuti', 'Djibouti');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('29e81544-ac8c-4dd5-89f5-69b93a693e81',266, 'GA', 'GAB', 'Gabon', 'Gabun', 'Gabon', 'Gabón', 'Gabon', 'Gabon', 'Gabon');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('04ba206f-2e7b-481e-af26-9e24151b6a5f',268, 'GE', 'GEO', 'Gruzínsko', 'Georgien', 'Georgia', 'Georgia', 'Géorgie', 'Georgia', 'Georgië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0b3e6bb8-8f6a-42e6-8b7a-040a29ccc2a4',270, 'GM', 'GMB', 'Gambie', 'Gambia', 'Gambia', 'Gambia', 'Gambie', 'Gambia', 'Gambia');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('dfb54ca9-af5c-4b75-8ef4-ee6388576096',275, 'PS', 'PSE', 'Palestinská území', 'Palästinensische Autonomiegebiete', 'Occupied Palestinian Territory', 'Palestina', 'Territoire Palestinien Occupé', 'Territori Palestinesi Occupati', 'Palestina');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('bece6dbb-9076-44d4-8e5f-a1c2bc1629d0',276, 'DE', 'DEU', 'Německo', 'Deutschland', 'Germany', 'Alemania', 'Allemagne', 'Germania', 'Duitsland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('84da74d5-182c-4bde-9cda-c8075f89f0ea',288, 'GH', 'GHA', 'Ghana', 'Ghana', 'Ghana', 'Ghana', 'Ghana', 'Ghana', 'Ghana');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('340f8f3a-492a-4f54-87bc-5a21d6af7c07',292, 'GI', 'GIB', 'Gibraltar', 'Gibraltar', 'Gibraltar', 'Gibraltar', 'Gibraltar', 'Gibilterra', 'Gibraltar');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('eb2d3a58-5711-481b-ac37-0d76bbcd41d8',296, 'KI', 'KIR', 'Kiribati', 'Kiribati', 'Kiribati', 'Kiribati', 'Kiribati', 'Kiribati', 'Kiribati');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('221a9c80-da99-4085-8aa5-3bd2c204399a',300, 'GR', 'GRC', 'Řecko', 'Griechenland', 'Greece', 'Grecia', 'Grèce', 'Grecia', 'Griekenland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('281b34fe-8869-43df-a1f4-8dbf1341110b',304, 'GL', 'GRL', 'Grónsko', 'Grönland', 'Greenland', 'Groenlandia', 'Groenland', 'Groenlandia', 'Groenland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c953a180-1dba-469b-97b7-292bd29fdc69',308, 'GD', 'GRD', 'Grenada', 'Grenada', 'Grenada', 'Granada', 'Grenade', 'Grenada', 'Grenada');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('2f48821d-7b3c-4961-b027-bb2a6b45578e',312, 'GP', 'GLP', 'Guadeloupe', 'Guadeloupe', 'Guadeloupe', 'Guadalupe', 'Guadeloupe', 'Guadalupa', 'Guadeloupe');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('28a560e1-7367-404f-bba8-32662af5ebac',316, 'GU', 'GUM', 'Guam', 'Guam', 'Guam', 'Guam', 'Guam', 'Guam', 'Guam');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('8f500474-c1ab-4849-b8ce-f474942805e7',320, 'GT', 'GTM', 'Guatemala', 'Guatemala', 'Guatemala', 'Guatemala', 'Guatemala', 'Guatemala', 'Guatemala');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('4b65e6df-146b-445d-b4c4-78b14e0f3206',324, 'GN', 'GIN', 'Guinea', 'Guinea', 'Guinea', 'Guinea', 'Guinée', 'Guinea', 'Guinee');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b17f5f80-9b45-4707-a541-0fda905b6323',328, 'GY', 'GUY', 'Guyana', 'Guyana', 'Guyana', 'Guayana', 'Guyana', 'Guyana', 'Guyana');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('bd5a5a8a-5a40-4eeb-9087-e8c6b8540d63',332, 'HT', 'HTI', 'Haiti', 'Haiti', 'Haiti', 'Haití', 'Haïti', 'Haiti', 'Haiti');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b01713df-50bb-47cd-9522-c16e4df0c2cb',334, 'HM', 'HMD', 'Heardův ostrov a McDonaldovy ostrovy', 'Heard und McDonaldinseln', 'Heard Island and McDonald Islands', 'Islas Heard e Islas McDonald', 'Îles Heard et Mcdonald', 'Isola Heard e Isole McDonald', 'Heard- en McDonaldeilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a1e013d1-6956-4e1f-859f-aba84c7065a1',336, 'VA', 'VAT', 'Vatikán', 'Vatikanstadt', 'Vatican City State', 'Estado Vaticano', 'Saint-Siège état de la Cité du Vatican)', 'Città del Vaticano', 'Vaticaanstad');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('abeaa5fe-91b1-4784-80ca-80aaf650424e',340, 'HN', 'HND', 'Honduras', 'Honduras', 'Honduras', 'Honduras', 'Honduras', 'Honduras', 'Honduras');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('03d27273-96f6-4dce-b66c-4d791c1f88ba',344, 'HK', 'HKG', 'Hong Kong', 'Hongkong', 'Hong Kong', 'Hong Kong', 'Hong-Kong', 'Hong Kong', 'Hongkong');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('df166dc1-6d9b-458f-8a19-23823e383fce',348, 'HU', 'HUN', 'Maďarsko', 'Ungarn', 'Hungary', 'Hungría', 'Hongrie', 'Ungheria', 'Hongarije');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('796d733f-65d4-4d50-993c-e0d994a4da74',352, 'IS', 'ISL', 'Island', 'Island', 'Iceland', 'Islandia', 'Islande', 'Islanda', 'IJsland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0b72b44c-f9ed-4db2-aa23-78e133aae710',356, 'IN', 'IND', 'Indie', 'Indien', 'India', 'India', 'Inde', 'India', 'India');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0f2a4d69-6fcc-4f6a-8bb4-ffed65fbe704',360, 'ID', 'IDN', 'Indonésie', 'Indonesien', 'Indonesia', 'Indonesia', 'Indonésie', 'Indonesia', 'Indonesië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5e010e0f-54c3-489c-9281-8d1771ee3633',364, 'IR', 'IRN', 'Írán', 'Islamische Republik Iran', 'Islamic Republic of Iran', 'Irán', 'République Islamique d''Iran', 'Iran', 'Iran');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d0eaa8d7-bc61-4d91-b0ee-a457057e5d17',368, 'IQ', 'IRQ', 'Irák', 'Irak', 'Iraq', 'Irak', 'Iraq', 'Iraq', 'Irak');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('45a15442-1283-4a05-ac33-aab3a66ddc17',372, 'IE', 'IRL', 'Irsko', 'Irland', 'Ireland', 'Irlanda', 'Irlande', 'Eire', 'Ierland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('81d3f47d-8269-4bee-8074-555e94b0b70f',376, 'IL', 'ISR', 'Izrael', 'Israel', 'Israel', 'Israel', 'Israël', 'Israele', 'Israël');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c3594318-660c-4a91-9a23-55b14273b63d',380, 'IT', 'ITA', 'Itálie', 'Italien', 'Italy', 'Italia', 'Italie', 'Italia', 'Italië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b994ac4c-2998-42e2-8f29-1f7f468f8d8d',384, 'CI', 'CIV', 'Pobřeží slonoviny', 'Côte d''Ivoire', 'Côte d''Ivoire', 'Costa de Marfil', 'Côte d''Ivoire', 'Costa d''Avorio', 'Ivoorkust');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c76068a4-ec47-4ed2-bc41-1eadfe7d7f2e',388, 'JM', 'JAM', 'Jamajka', 'Jamaika', 'Jamaica', 'Jamaica', 'Jamaïque', 'Giamaica', 'Jamaica');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('aadde736-6a11-440c-9c84-26e202900e66',392, 'JP', 'JPN', 'Japonsko', 'Japan', 'Japan', 'Japón', 'Japon', 'Giappone', 'Japan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('7b4cd9fe-e2ee-4002-b681-eef0e58a410c',398, 'KZ', 'KAZ', 'Kazachstán', 'Kasachstan', 'Kazakhstan', 'Kazajstán', 'Kazakhstan', 'Kazakhistan', 'Kazachstan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('53432218-8bdd-46ea-be4c-1de3b7828731',400, 'JO', 'JOR', 'Jordánsko', 'Jordanien', 'Jordan', 'Jordania', 'Jordanie', 'Giordania', 'Jordanië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c42e37d7-664c-4a38-a068-e1d5325e8a96',404, 'KE', 'KEN', 'Keňa', 'Kenia', 'Kenya', 'Kenia', 'Kenya', 'Kenya', 'Kenia');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('9acd2863-af97-4af0-8389-9d162896f544',408, 'KP', 'PRK', 'Severní Korea', 'Demokratische Volksrepublik Korea', 'Democratic People''s Republic of Korea', 'Corea', 'République Populaire Démocratique de Corée', 'Corea del Nord', 'Noord-Korea');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a0eb6c64-df7d-49f8-82e8-be4311c5bd9b',410, 'KR', 'KOR', 'Jižní Korea', 'Republik Korea', 'Republic of Korea', 'Corea', 'République de Corée', 'Corea del Sud', 'Zuid-Korea');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('4caaffa0-b003-4a66-b973-5b33b5a6f55a',414, 'KW', 'KWT', 'Kuvajt', 'Kuwait', 'Kuwait', 'Kuwait', 'Koweït', 'Kuwait', 'Koeweit');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('878eae30-dc3d-468e-af5a-d20f4480694c',417, 'KG', 'KGZ', 'Kyrgyzstán', 'Kirgisistan', 'Kyrgyzstan', 'Kirgistán', 'Kirghizistan', 'Kirghizistan', 'Kirgizië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('f44a0d01-a6c6-4ee9-8b46-303a09e2d658',418, 'LA', 'LAO', 'Laos', 'Demokratische Volksrepublik Laos', 'Lao People''s Democratic Republic', 'Laos', 'République Démocratique Populaire Lao', 'Laos', 'Laos');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a7777d35-5ba4-4dfb-bee4-812ad2b2e9c5',422, 'LB', 'LBN', 'Libanon', 'Libanon', 'Lebanon', 'Líbano', 'Liban', 'Libano', 'Libanon');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d64b2955-de21-4d96-8e15-f14b7d8668a7',426, 'LS', 'LSO', 'Lesotho', 'Lesotho', 'Lesotho', 'Lesoto', 'Lesotho', 'Lesotho', 'Lesotho');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('47b5cab9-2af2-4893-9b3f-65c1688a79dc',428, 'LV', 'LVA', 'Lotyšsko', 'Lettland', 'Latvia', 'Letonia', 'Lettonie', 'Lettonia', 'Letland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('66658e2f-0e81-423c-b4da-dc733db63b31',430, 'LR', 'LBR', 'Libérie', 'Liberia', 'Liberia', 'Liberia', 'Libéria', 'Liberia', 'Liberia');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('af12df0c-3cf5-4eec-b087-c39268987ffc',434, 'LY', 'LBY', 'Libye', 'Libysch-Arabische Dschamahirija', 'Libyan Arab Jamahiriya', 'Libia', 'Jamahiriya Arabe Libyenne', 'Libia', 'Libië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('6fc5ddf8-4e2b-4828-a7dd-3b7ac44feb49',438, 'LI', 'LIE', 'Lichtenštejnsko', 'Liechtenstein', 'Liechtenstein', 'Liechtenstein', 'Liechtenstein', 'Liechtenstein', 'Liechtenstein');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('1a6779be-28b4-4817-8dbe-6c35ca4de1fc',440, 'LT', 'LTU', 'Litva', 'Litauen', 'Lithuania', 'Lituania', 'Lituanie', 'Lituania', 'Litouwen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('1b5611b6-98fd-4e23-a3f4-5c0362ae1742',442, 'LU', 'LUX', 'Lucembursko', 'Luxemburg', 'Luxembourg', 'Luxemburgo', 'Luxembourg', 'Lussemburgo', 'Groothertogdom Luxemburg');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ef1e5dae-fd20-482a-97b5-1e2506b5ffde',446, 'MO', 'MAC', 'Macao', 'Macao', 'Macao', 'Macao', 'Macao', 'Macao', 'Macao');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('8517947f-0b47-4c8f-8405-b7e27fe827cf',450, 'MG', 'MDG', 'Madagaskar', 'Madagaskar', 'Madagascar', 'Madagascar', 'Madagascar', 'Madagascar', 'Madagaskar');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('f3d3ffbc-ef0e-4eba-925f-a13d9436b05c',454, 'MW', 'MWI', 'Malawi', 'Malawi', 'Malawi', 'Malawi', 'Malawi', 'Malawi', 'Malawi');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('fede551e-0e80-4f87-bd72-6da946ac9c1f',458, 'MY', 'MYS', 'Malajsie', 'Malaysia', 'Malaysia', 'Malasia', 'Malaisie', 'Malesia', 'Maleisië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5482d712-0cb8-4311-bd7a-6ba08106f420',462, 'MV', 'MDV', 'Maledivy', 'Malediven', 'Maldives', 'Maldivas', 'Maldives', 'Maldive', 'Maldiven');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('2ed4d1d4-72cf-4734-b8cb-eadd508244bb',466, 'ML', 'MLI', 'Mali', 'Mali', 'Mali', 'Mali', 'Mali', 'Mali', 'Mali');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c06c5a46-3a5c-4d34-bbb0-55912fe0dca9',470, 'MT', 'MLT', 'Malta', 'Malta', 'Malta', 'Malta', 'Malte', 'Malta', 'Malta');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('267440c1-0e9e-4ed7-a620-5bab8edf6bb3',474, 'MQ', 'MTQ', 'Martinik', 'Martinique', 'Martinique', 'Martinica', 'Martinique', 'Martinica', 'Martinique');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('af937bf6-b1b5-430b-826a-fce729c64b43',478, 'MR', 'MRT', 'Mauretánie', 'Mauretanien', 'Mauritania', 'Mauritania', 'Mauritanie', 'Mauritania', 'Mauritanië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('055cc06c-34da-49a0-9d0b-12cf1528d22f',480, 'MU', 'MUS', 'Mauricius', 'Mauritius', 'Mauritius', 'Mauricio', 'Maurice', 'Maurizius', 'Mauritius');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c04891bb-5a47-4724-9915-b73ceddd5422',484, 'MX', 'MEX', 'Mexiko', 'Mexiko', 'Mexico', 'México', 'Mexique', 'Messico', 'Mexico');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('306ffdbf-6701-40f2-a929-700882690d4b',492, 'MC', 'MCO', 'Monako', 'Monaco', 'Monaco', 'Mónaco', 'Monaco', 'Monaco', 'Monaco');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('135e3b26-cd5f-4615-bda9-32a349c9efce',496, 'MN', 'MNG', 'Mongolsko', 'Mongolei', 'Mongolia', 'Mongolia', 'Mongolie', 'Mongolia', 'Mongolië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a6f4a187-cbf7-403b-bdfd-9256962f4d81',498, 'MD', 'MDA', 'Moldavsko', 'Moldawien', 'Republic of Moldova', 'Moldavia', 'République de Moldova', 'Moldavia', 'Republiek Moldavië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('4c55e806-eb9e-4f68-854d-43c6a52e473e',500, 'MS', 'MSR', 'Montserrat', 'Montserrat', 'Montserrat', 'Montserrat', 'Montserrat', 'Montserrat', 'Montserrat');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('cecd5473-9442-4bf1-8579-d2ce81347f3c',504, 'MA', 'MAR', 'Maroko', 'Marokko', 'Morocco', 'Marruecos', 'Maroc', 'Marocco', 'Marokko');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ae76b36b-c061-41e4-b17f-91186568c022',508, 'MZ', 'MOZ', 'Mosambik', 'Mosambik', 'Mozambique', 'Mozambique', 'Mozambique', 'Mozambico', 'Mozambique');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c732c3b3-2145-41fd-8e67-2ffa2f92273a',512, 'OM', 'OMN', 'Omán', 'Oman', 'Oman', 'Omán', 'Oman', 'Oman', 'Oman');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('dbd47da3-33b6-4946-b380-b6ce19ef4dcd',516, 'NA', 'NAM', 'Namíbie', 'Namibia', 'Namibia', 'Namibia', 'Namibie', 'Namibia', 'Namibië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('07a778de-e784-4106-bdca-5d2bada17c90',520, 'NR', 'NRU', 'Nauru', 'Nauru', 'Nauru', 'Nauru', 'Nauru', 'Nauru', 'Nauru');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('55a0af55-6395-467d-aec8-35451e76ba2c',524, 'NP', 'NPL', 'Nepál', 'Nepal', 'Nepal', 'Nepal', 'Népal', 'Nepal', 'Nepal');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5272cf5b-8cc1-497c-a6fa-823030e315f4',528, 'NL', 'NLD', 'Nizozemsko', 'Niederlande', 'Netherlands', 'Holanda', 'Pays-Bas', 'Paesi Bassi', 'Nederland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3ebeb2e6-a782-4e84-a45f-8db532822270',530, 'AN', 'ANT', 'Nizozemské Antily', 'Niederländische Antillen', 'Netherlands Antilles', 'Antillas Holandesas', 'Antilles Néerlandaises', 'Antille Olandesi', 'Nederlandse Antillen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a82fd947-28b4-4118-b176-c289190dc7ac',533, 'AW', 'ABW', 'Aruba', 'Aruba', 'Aruba', 'Aruba', 'Aruba', 'Aruba', 'Aruba');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ea67ab79-3077-4a97-b2ef-11ec2dd801c9',540, 'NC', 'NCL', 'Nová Kaledonie', 'Neukaledonien', 'New Caledonia', 'Nueva Caledonia', 'Nouvelle-Calédonie', 'Nuova Caledonia', 'Nieuw-Caledonië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('50f7c7a2-90bc-413d-9400-22fc237d2186',548, 'VU', 'VUT', 'Vanuatu', 'Vanuatu', 'Vanuatu', 'Vanuatu', 'Vanuatu', 'Vanuatu', 'Vanuatu');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('21dfd5d1-4dc2-4def-82e0-1cea911002e8',554, 'NZ', 'NZL', 'Nový Zéland', 'Neuseeland', 'New Zealand', 'Nueva Zelanda', 'Nouvelle-Zélande', 'Nuova Zelanda', 'Nieuw-Zeeland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('17db5e8b-339d-48ce-a5bc-fdce01923c9e',558, 'NI', 'NIC', 'Nikaragua', 'Nicaragua', 'Nicaragua', 'Nicaragua', 'Nicaragua', 'Nicaragua', 'Nicaragua');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('e62a27c7-390b-46a0-baac-236ecd5c4b1e',562, 'NE', 'NER', 'Niger', 'Niger', 'Niger', 'Níger', 'Niger', 'Niger', 'Niger');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3286a9c7-ca6a-4d75-8fed-5731bdc5850e',566, 'NG', 'NGA', 'Nigérie', 'Nigeria', 'Nigeria', 'Nigeria', 'Nigéria', 'Nigeria', 'Nigeria');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d1287e93-1547-4b81-bc0c-900d7530d3e8',570, 'NU', 'NIU', 'Niue', 'Niue', 'Niue', 'Niue', 'Niué', 'Niue', 'Niue');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('f5892fbc-bcb9-4bd5-bfda-198599830892',574, 'NF', 'NFK', 'Norfolk Island', 'Norfolkinsel', 'Norfolk Island', 'Islas Norfolk', 'Île Norfolk', 'Isola Norfolk', 'Norfolkeiland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('78517ab1-5f17-43b3-a935-6b67421093e3',578, 'NO', 'NOR', 'Norsko', 'Norwegen', 'Norway', 'Noruega', 'Norvège', 'Norvegia', 'Noorwegen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('6bbf37e7-fd23-496b-b87a-5c6cd0cfd4c6',580, 'MP', 'MNP', 'Severomariánské ostrovy', 'Nördliche Marianen', 'Northern Mariana Islands', 'Islas de Norte-Mariana', 'Îles Mariannes du Nord', 'Isole Marianne Settentrionali', 'Noordelijke Marianen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('93f02526-ef34-4085-af6a-410956b3c41b',581, 'UM', 'UMI', 'United States Minor Outlying Islands', 'Amerikanisch-Ozeanien', 'United States Minor Outlying Islands', 'Islas Ultramarinas de Estados Unidos', 'Îles Mineures Éloignées des États-Unis', 'Isole Minori degli Stati Uniti d''America', 'United States Minor Outlying Eilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c689f37c-e061-468b-bb75-5da308b4ec93',583, 'FM', 'FSM', 'Mikronésie', 'Mikronesien', 'Federated States of Micronesia', 'Micronesia', 'États Fédérés de Micronésie', 'Stati Federati della Micronesia', 'Micronesië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('2ada539a-c8aa-4c81-b56b-17a3e4b79faa',584, 'MH', 'MHL', 'Marshallovy ostrovy', 'Marshallinseln', 'Marshall Islands', 'Islas Marshall', 'Îles Marshall', 'Isole Marshall', 'Marshalleilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('2aedb531-df1e-4868-8782-c35d1a3d8e6e',585, 'PW', 'PLW', 'Palau', 'Palau', 'Palau', 'Palau', 'Palaos', 'Palau', 'Palau');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('8d45ca10-2de3-4ad8-ab7a-fcc36896600a',586, 'PK', 'PAK', 'Pakistán', 'Pakistan', 'Pakistan', 'Pakistán', 'Pakistan', 'Pakistan', 'Pakistan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a00edbd5-2295-4a52-82fe-93b32ba56adb',591, 'PA', 'PAN', 'Panama', 'Panama', 'Panama', 'Panamá', 'Panama', 'Panamá', 'Panama');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d02eecd9-6493-4be1-b1f1-83c570d1f327',598, 'PG', 'PNG', 'Papua Nová Guinea', 'Papua-Neuguinea', 'Papua New Guinea', 'Papúa Nueva Guinea', 'Papouasie-Nouvelle-Guinée', 'Papua Nuova Guinea', 'Papoea-Nieuw-Guinea');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('31ef8fd8-5203-4497-8780-9e3cf4c4dd5f',600, 'PY', 'PRY', 'Paraguay', 'Paraguay', 'Paraguay', 'Paraguay', 'Paraguay', 'Paraguay', 'Paraguay');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d8e2a067-7874-4655-8023-6da5f7460739',604, 'PE', 'PER', 'Peru', 'Peru', 'Peru', 'Perú', 'Pérou', 'Perù', 'Peru');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('264ac6fe-c7fa-4ee7-b222-291a8ef7be10',608, 'PH', 'PHL', 'Filipíny', 'Philippinen', 'Philippines', 'Filipinas', 'Philippines', 'Filippine', 'Filippijnen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('12e55a71-5ea0-4801-b838-afec7b5e2ae0',612, 'PN', 'PCN', 'Pitcairn', 'Pitcairninseln', 'Pitcairn', 'Pitcairn', 'Pitcairn', 'Pitcairn', 'Pitcairneilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('518a4cae-14cd-4dcc-ab13-0c56cbe6b302',616, 'PL', 'POL', 'Polsko', 'Polen', 'Poland', 'Polonia', 'Pologne', 'Polonia', 'Polen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('04e3bab7-cfb1-4dca-b420-7ac2760183a0',620, 'PT', 'PRT', 'Portugalsko', 'Portugal', 'Portugal', 'Portugal', 'Portugal', 'Portogallo', 'Portugal');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5b906011-bdba-4099-b7ed-61b5fbb348c0',624, 'GW', 'GNB', 'Guinea-Bissau', 'Guinea-Bissau', 'Guinea-Bissau', 'Guinea-Bissau', 'Guinée-Bissau', 'Guinea-Bissau', 'Guinee-Bissau');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c367bf39-1bf1-4d6c-b475-ac61328133fe',626, 'TL', 'TLS', 'Východní Timor', 'Timor-Leste', 'Timor-Leste', 'Timor Leste', 'Timor-Leste', 'Timor Est', 'Oost-Timor');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('c1ed5e08-b953-4c39-9a32-0dacffd63830',630, 'PR', 'PRI', 'Portoriko', 'Puerto Rico', 'Puerto Rico', 'Puerto Rico', 'Porto Rico', 'Porto Rico', 'Puerto Rico');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('95aa16a7-acc1-45b6-8e34-0248a0abd659',634, 'QA', 'QAT', 'Katar', 'Katar', 'Qatar', 'Qatar', 'Qatar', 'Qatar', 'Qatar');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('2fcc2813-f9de-41fb-b9ee-117e766ef194',638, 'RE', 'REU', 'Reunion', 'Réunion', 'Réunion', 'Reunión', 'Réunion', 'Reunion', 'Réunion');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3424a8b6-ddc7-4fee-8302-a8a66d446ae5',642, 'RO', 'ROU', 'Rumunsko', 'Rumänien', 'Romania', 'Rumanía', 'Roumanie', 'Romania', 'Roemenië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('cbe2ae44-fb51-44ca-b435-f0609ec5a4ba',643, 'RU', 'RUS', 'Rusko', 'Russische Föderation', 'Russian Federation', 'Rusia', 'Fédération de Russie', 'Federazione Russa', 'Rusland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ee30c4af-6fd9-4bc7-854a-ebb383b24e7d',646, 'RW', 'RWA', 'Rwanda', 'Ruanda', 'Rwanda', 'Ruanda', 'Rwanda', 'Ruanda', 'Rwanda');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('28894e8d-e203-4f44-8803-838ae5b7be6b',654, 'SH', 'SHN', 'Svatá Helena', 'St. Helena', 'Saint Helena', 'Santa Helena', 'Sainte-Hélène', 'Sant''Elena', 'Sint-Helena');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('52a5fa44-d9d8-4f01-9b41-b7486cf1c0e0',659, 'KN', 'KNA', 'Svatý Kitts a Nevis', 'St. Kitts und Nevis', 'Saint Kitts and Nevis', 'Santa Kitts y Nevis', 'Saint-Kitts-et-Nevis', 'Saint Kitts e Nevis', 'Saint Kitts en Nevis');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('fdb7e7e4-a7e9-43bc-b7d2-9d302d8a70aa',660, 'AI', 'AIA', 'Anguilla', 'Anguilla', 'Anguilla', 'Anguilla', 'Anguilla', 'Anguilla', 'Anguilla');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('cbbb656a-f0f4-4b34-9c2d-4e1e5a6ca3d1',662, 'LC', 'LCA', 'Svatá Lucie', 'St. Lucia', 'Saint Lucia', 'Santa Lucía', 'Sainte-Lucie', 'Santa Lucia', 'Saint Lucia');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('97e5ce81-59e5-483e-8f1f-1d80e07222da',666, 'PM', 'SPM', 'Svatý Pierre a Miquelon', 'St. Pierre und Miquelon', 'Saint-Pierre and Miquelon', 'San Pedro y Miquelon', 'Saint-Pierre-et-Miquelon', 'Saint Pierre e Miquelon', 'Saint-Pierre en Miquelon');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a31029c2-c974-4064-b018-b4c80a7b993b',670, 'VC', 'VCT', 'Svatý Vincenc a Grenadiny', 'St. Vincent und die Grenadinen', 'Saint Vincent and the Grenadines', 'San Vincente y Las Granadinas', 'Saint-Vincent-et-les Grenadines', 'Saint Vincent e Grenadine', 'Saint Vincent en de Grenadines');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('21173c34-0e37-4c34-887b-9ffd60b30705',674, 'SM', 'SMR', 'San Marino', 'San Marino', 'San Marino', 'San Marino', 'Saint-Marin', 'San Marino', 'San Marino');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('198b9230-c40d-487f-b982-af2a08e422cf',678, 'ST', 'STP', 'Svatý Tomáš a Princův ostrov', 'São Tomé und Príncipe', 'Sao Tome and Principe', 'Santo Tomé y Príncipe', 'Sao Tomé-et-Principe', 'Sao Tome e Principe', 'Sao Tomé en Principe');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('173698e5-3dee-4f1a-a7fc-46073d85fd48',682, 'SA', 'SAU', 'Saudská Arábie', 'Saudi-Arabien', 'Saudi Arabia', 'Arabia Saudí', 'Arabie Saoudite', 'Arabia Saudita', 'Saoedi-Arabië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d642900c-1073-420c-898b-5320008f63ae',686, 'SN', 'SEN', 'Senegal', 'Senegal', 'Senegal', 'Senegal', 'Sénégal', 'Senegal', 'Senegal');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('bf5fc1e4-441a-48ba-97cb-1943aa3bf96e',690, 'SC', 'SYC', 'Seychely', 'Seychellen', 'Seychelles', 'Seychelles', 'Seychelles', 'Seychelles', 'Seychellen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('782d0b33-ab05-4e47-aaa2-5219dd338469',694, 'SL', 'SLE', 'Sierra Leone', 'Sierra Leone', 'Sierra Leone', 'Sierra Leona', 'Sierra Leone', 'Sierra Leone', 'Sierra Leone');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a8ec12eb-77aa-4766-aa58-633954a2f041',702, 'SG', 'SGP', 'Singapur', 'Singapur', 'Singapore', 'Singapur', 'Singapour', 'Singapore', 'Singapore');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b846c716-4ef2-4227-8240-b939b663aba9',703, 'SK', 'SVK', 'Slovensko', 'Slowakei', 'Slovakia', 'Eslovaquia', 'Slovaquie', 'Slovacchia', 'Slowakije');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('706a7222-6e4a-420a-967b-9828f97babe9',704, 'VN', 'VNM', 'Vietnam', 'Vietnam', 'Vietnam', 'Vietnam', 'Viet Nam', 'Vietnam', 'Vietnam');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('e22a59ae-12b8-43e5-8109-b1cb3cd87aa2',705, 'SI', 'SVN', 'Slovinsko', 'Slowenien', 'Slovenia', 'Eslovenia', 'Slovénie', 'Slovenia', 'Slovenië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5d7a0496-cbef-4c73-a9ca-d058a25469a8',706, 'SO', 'SOM', 'Somálsko', 'Somalia', 'Somalia', 'Somalia', 'Somalie', 'Somalia', 'Somalië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('020e0b6f-969e-4771-9cc5-5c29880d2150',710, 'ZA', 'ZAF', 'Jižní Afrika', 'Südafrika', 'South Africa', 'Sudáfrica', 'Afrique du Sud', 'Sud Africa', 'Zuid-Afrika');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ff54295c-8a02-46df-8d31-25015d22fa7f',716, 'ZW', 'ZWE', 'Zimbabwe', 'Simbabwe', 'Zimbabwe', 'Zimbabue', 'Zimbabwe', 'Zimbabwe', 'Zimbabwe');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('307d94b5-254f-405f-b81a-ba4c6befe484',724, 'ES', 'ESP', 'Španělsko', 'Spanien', 'Spain', 'España', 'Espagne', 'Spagna', 'Spanje');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('933467ae-d69e-41dd-88fa-c0cdaaa0470f',732, 'EH', 'ESH', 'Západní Sahara', 'Westsahara', 'Western Sahara', 'Sáhara Occidental', 'Sahara Occidental', 'Sahara Occidentale', 'Westelijke Sahara');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0635613f-1e52-4f06-ae87-d4011ab01b77',736, 'SD', 'SDN', 'Súdán', 'Sudan', 'Sudan', 'Sudán', 'Soudan', 'Sudan', 'Sudan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b0dd99f0-801c-4468-af03-20477fdcb2f9',738, 'SS', 'SSD', 'Jižní Súdán', 'Südsudan', 'South Sudan', 'Sudán del Sur', 'Soudan du Sud', 'Sudan del Sud', 'Zuid-Soedan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('a95c17ea-dfbd-496f-a3f5-d504bc088137',740, 'SR', 'SUR', 'Surinam', 'Suriname', 'Suriname', 'Surinám', 'Suriname', 'Suriname', 'Suriname');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ffb59e21-a482-487b-ad4f-a222b509a4ef',744, 'SJ', 'SJM', 'Špicberky a Jan Mayen', 'Svalbard and Jan Mayen', 'Svalbard and Jan Mayen', 'Esvalbard y Jan Mayen', 'Svalbard etÎle Jan Mayen', 'Svalbard e Jan Mayen', 'Svalbard');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0d68ba56-3fc4-4dc7-97c2-f4b1cf209c21',748, 'SZ', 'SWZ', 'Svazijsko', 'Swasiland', 'Swaziland', 'Suazilandia', 'Swaziland', 'Swaziland', 'Swaziland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('207d5922-4eec-46e4-8d7a-1d34fd0bab6d',752, 'SE', 'SWE', 'Švédsko', 'Schweden', 'Sweden', 'Suecia', 'Suède', 'Svezia', 'Zweden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('1bdf74a1-c6a8-4fd6-a856-d68711d14ab3',756, 'CH', 'CHE', 'Švýcarsko', 'Schweiz', 'Switzerland', 'Suiza', 'Suisse', 'Svizzera', 'Zwitserland');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('84c3df04-8af1-41f3-82ba-bbbb4b2ce3a2',760, 'SY', 'SYR', 'Sýrie', 'Arabische Republik Syrien', 'Syrian Arab Republic', 'Siria', 'République Arabe Syrienne', 'Siria', 'Syrië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3c1d6701-8733-4410-ad7f-a0e3947d8b95',762, 'TJ', 'TJK', 'Tadžikistán', 'Tadschikistan', 'Tajikistan', 'Tajikistán', 'Tadjikistan', 'Tagikistan', 'Tadzjikistan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('4773ee5c-e87f-469e-8ce9-7253516de8f0',764, 'TH', 'THA', 'Thajsko', 'Thailand', 'Thailand', 'Tailandia', 'Thaïlande', 'Tailandia', 'Thailand');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('029df9da-9adf-451c-aff4-fa0c1e5cb0e8',768, 'TG', 'TGO', 'Togo', 'Togo', 'Togo', 'Togo', 'Togo', 'Togo', 'Togo');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('02e46ae6-2ced-4bb5-80e8-78dcdb45f5ed',772, 'TK', 'TKL', 'Tokelau', 'Tokelau', 'Tokelau', 'Tokelau', 'Tokelau', 'Tokelau', 'Tokelau -eilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('dcb5aba4-0407-48c0-aa8d-14efd0d11671',776, 'TO', 'TON', 'Tonga', 'Tonga', 'Tonga', 'Tongo', 'Tonga', 'Tonga', 'Tonga');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('72931b9d-40a4-4952-ae1f-663a0ed19180',780, 'TT', 'TTO', 'Trinidad a Tobago', 'Trinidad und Tobago', 'Trinidad and Tobago', 'Trinidad y Tobago', 'Trinité-et-Tobago', 'Trinidad e Tobago', 'Trinidad en Tobago');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('3599c81c-985d-4079-bbd2-3eef343d9df3',784, 'AE', 'ARE', 'Spojené Arabské Emiráty', 'Vereinigte Arabische Emirate', 'United Arab Emirates', 'EmiratosÁrabes Unidos', 'Émirats Arabes Unis', 'Emirati Arabi Uniti', 'Verenigde Arabische Emiraten');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b599e63c-c1ab-4be6-bba6-faa7c068cc4c',788, 'TN', 'TUN', 'Tunisko', 'Tunesien', 'Tunisia', 'Túnez', 'Tunisie', 'Tunisia', 'Tunesië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5ffedca5-2917-4205-beb4-f2d86fbf7551',792, 'TR', 'TUR', 'Turecko', 'Türkei', 'Turkey', 'Turquía', 'Turquie', 'Turchia', 'Turkije');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5ce408f9-32e3-48d1-b5f4-d1fe261277c9',795, 'TM', 'TKM', 'Turkmenistán', 'Turkmenistan', 'Turkmenistan', 'Turmenistán', 'Turkménistan', 'Turkmenistan', 'Turkmenistan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('70266d30-4d21-4d05-ae3e-190c10d53559',796, 'TC', 'TCA', 'Turks a ostrovy Caicos', 'Turks- und Caicosinseln', 'Turks and Caicos Islands', 'Islas Turks y Caicos', 'Îles Turks et Caïques', 'Isole Turks e Caicos', 'Turks- en Caicoseilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d13b10b8-1d91-45d3-b12b-717354b09761',798, 'TV', 'TUV', 'Tuvalu', 'Tuvalu', 'Tuvalu', 'Tuvalu', 'Tuvalu', 'Tuvalu', 'Tuvalu');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('1a2f95bd-775f-4cd0-a8f6-b82ccebc786a',800, 'UG', 'UGA', 'Uganda', 'Uganda', 'Uganda', 'Uganda', 'Ouganda', 'Uganda', 'Oeganda');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0ea2eefe-800c-4b7d-881f-94f7e2cca396',804, 'UA', 'UKR', 'Ukrajina', 'Ukraine', 'Ukraine', 'Ucrania', 'Ukraine', 'Ucraina', 'Oekraïne');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('31ca9aba-7773-40d2-a2e2-8cb8a5bb1833',807, 'MK', 'MKD', 'Makedonie', 'Ehem. jugoslawische Republik Mazedonien', 'The Former Yugoslav Republic of Macedonia', 'Macedonia', 'L''ex-République Yougoslave de Macédoine', 'Macedonia', 'Macedonië');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('5d1cd052-8435-432b-bb58-96bb7fbe4945',818, 'EG', 'EGY', 'Egypt', 'Ägypten', 'Egypt', 'Egipto', 'Égypte', 'Egitto', 'Egypte');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b41588cb-7a91-491c-ab07-383699b83e0e',826, 'GB', 'GBR', 'Velká Británie', 'Vereinigtes Königreich von Großbritannien', 'United Kingdom', 'Reino Unido', 'Royaume-Uni', 'Regno Unito', 'Verenigd Koninkrijk');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('6fdfe1c1-e49b-4399-add2-9c6ff249b35c',833, 'IM', 'IMN', 'Ostrov Man', 'Insel Man', 'Isle of Man', 'Isla de Man', 'Île de Man', 'Isola di Man', 'Eiland Man');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('82422e5d-ce1f-4f38-8e00-ec042ee1f28d',834, 'TZ', 'TZA', 'Tanzánie', 'Vereinigte Republik Tansania', 'United Republic Of Tanzania', 'Tanzania', 'République-Unie de Tanzanie', 'Tanzania', 'Tanzania');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ac9f956b-4992-4e64-94b4-385c30887d1d',840, 'US', 'USA', 'USA', 'Vereinigte Staaten von Amerika', 'United States', 'Estados Unidos', 'États-Unis', 'Stati Uniti d''America', 'Verenigde Staten');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('4901c5ff-f264-4364-9f9e-adb10f53b3c3',850, 'VI', 'VIR', 'Americké Panenské ostrovy', 'Amerikanische Jungferninseln', 'U.S. Virgin Islands', 'Islas Vírgenes Estadounidenses', 'Îles Vierges des États-Unis', 'Isole Vergini Americane', 'Amerikaanse Maagdeneilanden');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('45ff5856-6781-40cb-ab67-209f3b4a53fd',854, 'BF', 'BFA', 'Burkina Faso', 'Burkina Faso', 'Burkina Faso', 'Burkina Faso', 'Burkina Faso', 'Burkina Faso', 'Burkina Faso');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('0a393e3e-4744-4b4c-b27f-fe002f3af8bf',858, 'UY', 'URY', 'Uruguay', 'Uruguay', 'Uruguay', 'Uruguay', 'Uruguay', 'Uruguay', 'Uruguay');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('b6b8b813-7da5-4f15-9e50-3386b9f16cbc',860, 'UZ', 'UZB', 'Uzbekistán', 'Usbekistan', 'Uzbekistan', 'Uzbekistán', 'Ouzbékistan', 'Uzbekistan', 'Oezbekistan');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('4abd7166-a76d-4a05-80a1-a18c2a37bc91',862, 'VE', 'VEN', 'Venezuela', 'Venezuela', 'Venezuela', 'Venezuela', 'Venezuela', 'Venezuela', 'Venezuela');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('cef2fa29-33fe-4593-af62-482e3b302e3b',876, 'WF', 'WLF', 'Wallis a Futuna', 'Wallis und Futuna', 'Wallis and Futuna', 'Wallis y Futuna', 'Wallis et Futuna', 'Wallis e Futuna', 'Wallis en Futuna');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('d92a268b-f023-481f-bedd-fd8ecaad1311',882, 'WS', 'WSM', 'Samoa', 'Samoa', 'Samoa', 'Samoa', 'Samoa', 'Samoa', 'Samoa');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('813e17cb-8801-4162-a805-c6725ae4364c',887, 'YE', 'YEM', 'Jemen', 'Jemen', 'Yemen', 'Yemen', 'Yémen', 'Yemen', 'Jemen');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('ee25aaf3-9c0e-44b4-aa14-67c1946d11c3',891, 'CS', 'SCG', 'Serbia and Montenegro', 'Serbien und Montenegro', 'Serbia and Montenegro', 'Serbia y Montenegro', 'Serbie-et-Monténégro', 'Serbia e Montenegro', 'Servië en Montenegro');
INSERT INTO country (id, code, alpha2, alpha3, lang_cs, lang_de, lang_en, lang_es, lang_fr, lang_it, lang_nl ) VALUES ('2a8c07f5-510c-4de2-ad54-63b2a260b503',894, 'ZM', 'ZMB', 'Zambie', 'Sambia', 'Zambia', 'Zambia', 'Zambie', 'Zambia', 'Zambia');
